<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="400dp"
    android:minWidth="300dp"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <TextView
        android:id="@+id/lebian_float_dl_message"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:padding="10dp"
        android:textSize="15sp"
        android:textColor="#000000"/>

    <ProgressBar
        android:id="@+id/lebian_float_dl_progress_bar"
        style="?android:attr/progressBarStyleHorizontal"
        android:padding="10dp"
        android:layout_width="match_parent"
        android:max="100"
        tools:progress="12"
        android:layout_height="wrap_content" />
</LinearLayout>